2.3.2. PostgreSQL

PostgreSQL versions 7.3, 7.4, 8.0 and 8.1 have been tested as database backends for BMFO.

Version PostgreSQL version 8.1 is recommended.

PostgreSQL is freely available from http://www.postgresql.org